@charset "utf-8";
/* CSS Document */

.popUp {
	background:#fff;
	font-family:Tahoma, Geneva, sans-serif;
	width:810px;	
	border:1px solid #ff8e01;
	margin-left:0px;
	margin-bottom:0px;
	-moz-border-radius:15px;
  	-webkit-border-radius:15px;
	border-radius:15px;
	position:relative;
	behavior: url(ien.htc);
	padding:0px 19px 11px 19px;
}
.popUp a.dejaEncrit {
	background:url(../images/pop-up-right-corner-bg.gif) top right no-repeat;
	display:block;
	position:absolute;
	top:-1px;
	right:-1px;
	height:117px;
	width:117px;
	
	-moz-border-radius-topright: 15px;
	-webkit-border-top-right-radius: 15px;
	border-top-right-radius: 15px;

	z-index:1;
	behavior: url(ien.htc);
}

.popUp .header {
	background:url(../images/bienvenu-cat.jpg) top left no-repeat;
	float:left;
	padding-left:293px;
	font-size:16px;
	color:#2d292b;
	height:auto !important;
	height:103px;
	min-height:103px;
	padding-top:16px;
	line-height:25px;
}
.popUp .header h1 {
	color:#ff8e01;
	font-size:25px;
	line-height:25px;
	font-weight:bold;
}
.popUp .leftCol {
	width:307px;
	background:#eeeeee;
	border:1px solid #bab9b9;
	float:left;
	height:288px;
	-moz-border-radius:15px;
  	-webkit-border-radius:15px;
	border-radius:15px;
	position:relative
}
.popUp .leftCol .title {
	font-size:17px;
	font-weight:bold;
	padding:20px 20px 0px 20px;
}
.popUp .leftCol .logo {
	padding-top:12px;
	padding-left:14px;
}
.popUp .leftCol .valider-fb-connect {
	padding-top:21px;
	padding-left:75px;
}
.popUp .leftCol .valider-fb-connect img {
	margin-right:7px;
}
.popUp .rightCol {
	padding:15px;
	float:right;
	border:1px solid #bab9b9;
	-moz-border-radius:15px;
  	-webkit-border-radius:15px;
	border-radius:15px;
	zoom:1;
	position:relative;
	z-index:1;
	behavior: url(ien.htc);
}

.popUp .boxes {
	padding-top:11px
}
.popUp .boxes .box-2 {

	width:118px;
	padding-left:0px;
	float:left;
	
	margin:0px 8px;	
	background:#eeeeee;	 
	-moz-border-radius: 15px; /* Firefox */
    -webkit-border-radius: 15px; /* Safari and Chrome */
    border-radius: 15px; /* Opera 10.5+, future browsers, and now also Internet Explorer 6+ using IE-CSS3 */

    -moz-box-shadow: 0px 0px 7px #dadada; /* Firefox */
    -webkit-box-shadow: 0px 0px 7px #dadada; /* Safari and Chrome */
    box-shadow: 0px 0px 7px #dadada; /* Opera 10.5+, future browsers and IE6+ using IE-CSS3 */	
	behavior: url(ien.htc);
	
	
}
.popUp .boxes .box-2 .title {
	font-size:14px;
	font-weight:bold;
	text-align:center;
	padding:10px 0px;
	background:#eeeeee;
}
.popUp .boxes .box-2 .imagine-2 {
	height:114px;
	border-radius: 1px 0px 15px 15px; 
	-moz-border-radius: 1px 0px 15px 15px; 
	-webkit-border-radius: 1px 0px 15px 15px; 
}
.popUp .lowpart {
	font-size:11px;
	padding:7px 0px 0px 7px;
}
.popUp .lowpart a {
	color:#393939;
	text-decoration:underline;
}
 .mrglft {
	 margin-left:0px;
 }
.popUp .rightCol .dealDuJour {
	position:absolute;
	top:20px;
	left:0px;
}
.ville {
	position:relative;
	font-size:14px;
	height:22px;
	line-height:22px;
	padding-left:15px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#393939;
}
.email {
	height:22px;
	line-height:22px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#393939;
	padding-left:15px;
	margin-top:10px;
	margin-bottom:10px;
	padding-right:12px;
}
.email input {
	background:url(../images/bg-email-popup.jpg) top left no-repeat;
	width:215px;
	height:22px;
	float:right;
	margin:0;
	padding:0px 0px 0px 7px;
	line-height:22px;
	border:none;
}
.email span,
.zipcode span {
	display:block;
	float:left;
}

.zipcode input {
    background:url(../images/bg-zipcode-popup.jpg) top left no-repeat;
    width:150px;
    height:22px;
    float:right;
    margin:0;
    padding:0px 0px 0px 7px;
    line-height:22px;
    border:none;
}
.zipcode {
    height:22px;
    line-height:22px;
    font-family:Tahoma, Geneva, sans-serif;
    font-size:14px;
    color:#393939;
    padding-left:15px;
    margin-top:10px;
    padding-right:12px;
}